@media(max-width: 1400px){
	.gap {
	    padding-top: 100px;
	    padding-bottom: 100px;
	}
	.no-top {
	    padding-top: 0;
	}
	.no-bottom {
	    padding-bottom: 0;
	} 
	.header-top-bar span {
		font-size: 14px;
	} 
	ul.booking-work-list h3
	.benefits-img li:nth-child(3),
	.benefits-img li:nth-child(2) {
    		width: 47%;
    }
    ul.booking-work-list li:not(:last-child):before {
	    left: 28px;
	    top: 50%;
	}
	ul.circle-check-list li {
    	font-size: 16px;
    	margin-bottom: 12px;
	} 

    .testimonial img.quote {
        width: 80px;
	}
	.testimonial {
     		padding: 30px;
     }
     ul.booking-work-list li span {
     	font-size: 24px;
     	width: 60px;
     	height: 60px;
     }
	.booking-form {
	    background-color: #fff;
	    border-radius: 30px;
	    padding: 50px 90px;
	}
	.pricing-plan.two .pricing-plan-head h6 {
     padding: 6px 10px;
     font-size: 12px;
		}
	.benefits-img li:nth-child(4) {
        margin-right: 10px;
    }
	.benefits h3 {
        font-size: 20px;
    }
    .benefits + .benefits {
    		margin-top: 34px;
		}
    .benefits {
 		width: 96%;
		margin: auto;
	}
    .benefits p {
	    font-size: 16px;
	    line-height: 26px;
    }
	.first-therapy img.line-vector {
     	width: 30%;
	}
	.footer-form form input {
		height: 51px;
	}
	.fast-ambulance h2 {
    	font-size: 46px;
     }
	.questions img {
     	width: 21%;
	}
	.tab-therapy-text h3 {
    	font-size: 24px;
	}
	.tab-therapy-pricing img {
    	width: 70%;
	}
	.fast-ambulance img {
     	width: 71%;
	}
	.heading h2 {
     	font-size: 50px;
     }
     .nav-pills .nav-link {
     	font-size: 13px;
	}
	.nav-pills .nav-link:before {
     	bottom: -19px;
     }
	.hero-section h1 {
	    font-size: 60px;
	    line-height: 74px;
	}
	.nutrient-slider .nutrient img {
     	width: 100%;
	}
	.tab-therapy-text h3 {
    	font-size: 24px;
	}
	.nutrient h3 {
		font-size: 22px;
	}
	.therapy-pricing img.line-vector {
     	right: -13%;
     } 
     .questions h4 {
	    font-size: 30px; 
	    padding-bottom: 5px;
	}
	.questions p {
    	padding-bottom: 18px;
	}
	.heading.two {
     	padding-bottom: 30px;
	}
	.hero-text p {
	    font-size: 18px;
	    padding-bottom: 30px;
	    padding-top: 16px;
	    line-height: 30px;
	}
	.accordion-item .heading {
     	font-size: 18px;
     }
     .content {
		padding: 0px 30px;
		padding-bottom: 20px;
	}
	.nutrient-slider {
    	padding-bottom: 66px;
	}
	.pricing-plan-bottom .price h6 span {
	     transform: translateY(-6px);
	    display: inline-block;
	}
	.pricing-plan-bottom .price h6 {
	    font-size: 44px; 
	    line-height: 38px;
	}
	.btn {
    	padding: 15px 34px;
    	font-size: 14px;
	}
	.team-members > div span {
     	font-size: 14px;
	}
	.nutrient span {
	    width: 74px;
	    height: 74px;
	    font-size: 18px;
    }
	.btnn {
	    gap: 10px;
	    margin-bottom: 50px;
	}
	ul.star {
	    font-size: 13px;
	    gap: 5px;
	}
	.hero-img img {
    	width: 115%;
	}
	.hero-img {
	   margin-left: 0px;
	}
	.hero-section {
       padding-top: 80px;
    }
    .hero-one-slider .swiper-button-prev, .hero-one-slider .swiper-button-next {
	    width: 60px;
	    height: 60px;
	    font-size: 16px;
    }
    .swiper-button {
	    right: 4%;
	    bottom: 7%;
	    width: 145px;
	    height: 76px;
	}
	.logo img {
	    width: 140px; 
    }
    .header-top-bar p {
        text-align: center;
    } 
    .first-therapy .main-image {
     	width: 52%;
	}
	.first-therapy h2 {
     	font-size: 48px;
	}
	.first-therapy {
     	padding: 69px 60px;
    } 
    .booking-works {
	     padding: 80px;
	    padding-left: 18%;
	    padding-right: 20px;
	}
    ul.booking-work-list h3 {
    	font-size: 28px;
    }
    ul.booking-work-list li {
     	width: 94%;
     }
     .google-rating h3 {
    	font-size: 50px;
     }
     .testimonial img {
     	width: 86px;
	}
	.accordion-img img {
     	width: 100%;
	}
	p {
     font-size: 16px;
    	line-height: 26px;
     }
    .footer-contact a {
     	font-size: 18px;
	}
     .questions {
     	padding: 30px;
     }
     .title {
     	padding: 16px 30px;
	}
}
@media(max-width: 1200px){ 
	.gap {
	    padding-top: 80px;
	    padding-bottom: 80px;
	}
	.no-top {
	    padding-top: 0;
	}
	.no-bottom {
	    padding-bottom: 0;
	}
	.header-top-bar {
	     flex-wrap: wrap;
	    gap: 10px;
	}
	ul.booking-work-list li:not(:last-child):before {
	    left: 28px;
	    top: 41%;
	}
	.booking-form {
		margin-bottom: 80px;
	}
	.tab-therapy-img h6 {
	    width: 70px;
	    height: 70px;
	     font-size: 17px;
     }
	.checkbox {
    	display: flex;
	}
	.booking-form label {
     	padding-bottom: 7px;
	}

	.footer-logo p {
     	width: 100%;
	}
	.footer-contact a {
     	font-size: 16px;
	}
	.accordion-img img {
     	width: 100%;
	}
	.footer-contact span {
     	font-size: 14px;
	}
	.footer-contact i svg {
	    width: 32px;
	    height: auto;
	}
	.footer-contact i {
	     width: 63px;
	    height: 63px;
     }
	.questions {
     	padding: 30px;
     }
	.pricing-plan-bottom {
	    padding: 20px 20px;
	    padding-bottom: 10px;
	}
	.questions h4 {
    	font-size: 30px;
     }
     .questions p {
     	width: 73%;
     	line-height: 26px;
     }
	ul.circle-check-list li {
    	font-size: 16px;
	}
	.benefits-img li {
    	width: 47%;
	}
	.benefits h3 {
    	font-size: 20px;
    }
    .pricing-plan.two .pricing-plan-head h6 {
	    padding: 6px 10px;
	    right: 20px;
	    bottom: 58px;
	    font-size: 12px;
	}
    .pricing-plan-bottom .price h6 {
    	font-size: 40px;
     }
	.booking-works {
     	padding: 80px;
    }
	.booking-works { 
	    padding-left: 10%;
	    padding-right: 0px;
	}
	.first-therapy .main-image {
     	left: 2%;
	}
	.first-therapy h2 {
     	font-size: 38px;
	} 
	.first-therapy img.line-vector {
     	width: 23%;
	}
	.tab-therapy-text h3 {
    	font-size: 20px;
	}
	.header-bottom-bar .two-bar > a,header ul.social-media,.header-bottom-bar .header-right span {
		display: none;
	}
	.logo img {
	    margin-right: 0;
    }
    .heading {
    	width: 80%;
    }
    .therapy-pricing img.line-vector {
    	display: none;
    }
	.logo {
        margin-right: 46px;
    }
    .hero-section h1 {
	    font-size: 50px;
	    line-height: 60px;
    }
    .hero-section .hero-text {
        padding-top: 30px;
    }
    .header-top-bar p,.header-top-bar span {
	    font-size: 14px;
    }
    .heading.two p {
    	width: 100%;
	}
	.heading h2 {
    	font-size: 44px;
	}
}
@media(max-width: 993px){
	.elementor .booking-work-img img { 
	    position: relative;
	    margin-top: 20px;
	}
	.booking-form {
	    border-radius: 30px;
	    padding: 40px 40px;
	}
	.footer-contact {
	    display: flex;
	    text-align: left;
	    gap: 20px;
	    padding: 10px;
	}
	.footer-contact i {
		margin-bottom: 0;
	}
	.footer-bottom {
    	padding-top: 60px;
	}
	.copyright {
	     flex-wrap: wrap;
	    justify-content: center;
	    text-align: center;
	    gap: 14px;
	} 
	.footer-form {
     	margin-bottom: 30px;
	}
	.ambulance-text {
    	width: 100%;
	}
	.questions p {
		width: 100%;
	}
	.footer-bottom .team-members {
    flex-wrap: wrap;
    justify-content: left;
    margin-bottom: 30px;
    margin-top: 30px;
	}
	.copyright ul.social-media {
     	margin-right: 0;
     }
	.questions {
		text-align: center;
	}
	.questions img {
		display: none;
	}
	.fast-ambulance {
     	padding: 40px;
     } 
	.accordion-img img {
     	margin-top: 20px;
	}
	.heading-rating {
	    display: block; 
	}
	.heading-rating .heading.two {
	    padding-bottom: 0;
	} 
	.heading-rating {
	    padding-bottom: 30px;
	}
	.heading span {
     	font-size: 14px;
	} 
	.heading {
    	width: 100%;
    }
    .google-rating h3 {
    	font-size: 50px;
    }
    .testimonial {
     	padding: 20px;
     }
    .benefits + .benefits {
    	margin-top: 30px;
	}
	.benefits-img {
	    margin-top: 30px;
	    margin-bottom: 30px;
	}
    .booking-works {
     	padding: 50px;
    }
    .first-therapy .main-image {
	    left: auto;
	    width: 80%;
	    position: relative;
	    margin-top: -22px;
	}
    .first-therapy {
    	text-align: center;
    	padding-top: 20px;
    }
    .first-therapy > div {
	    width: 100%;
	    text-align: center;
	    padding-top: 30px;
	}
	.hero-img img {
        width: 60%;
    }
    .therapy-pricing {
     	padding-bottom: 40px;
	}
    .hero-section .hero-text {
     text-align: center;
		}	
    .hero-img {
      margin-top: 30px;
    }
    .heading.two {
     	padding-bottom: 36px;
	}
	.video i {
     width: 80px;
    height: 80px;
     }
	.start-treatment {
     	margin-top: 18px;
     }
    .btnn {
 		margin-bottom: 30px;
	} 
	.hero-img {
        text-align: center;
    }
    .hero-text p {
	    font-size: 16px;
	    padding-bottom: 24px;
	    padding-top: 10px;
	    line-height: 30px;
	}
    .btnn {
     justify-content: center;
		}
		.team-members > div {
	    	text-align: left;
		}
		.hero-section {
    		padding-top: 54px;
		}
		.team-members {
	    gap: 10px;
	    justify-content: center;
		}
		.hero-section .hero-text {
    		padding-top: 0px;
		}
}
@media(max-width: 768px){
	.gap {
	    padding-top: 60px;
	    padding-bottom: 60px;
	}
	.no-top {
	    padding-top: 0;
	}
	.no-bottom {
	    padding-bottom: 0;
	}
	ul.team-members-img li {
	    margin-right: -15px;
	    width: 49px;
	}
	.booking-work-img img {
	    width: 100% !important;
	    height: auto !important;
	}
	.fast-ambulance {
     	padding: 40px;
     	padding-bottom: 0;
     }
     .fast-ambulance img {
     	right: 0;
		width: 100%;
		position: relative; 
	}
	.fast-ambulance h2 {
    	font-size: 36px;
     }
	.heading {
     	padding-bottom: 20px;
     }
	.booking-works .heading.two {
    	padding-bottom: 30px;
	}
	ul.booking-work-list li {
	    width: 100%;
	    margin-bottom: 30px;
	}
	.tab-style {
		gap: 10px;
		border: 0;
	}
	ul.booking-work-list li span {
	    width: 50px;
	    font-size: 20px;
	    height: 50px;
	    border-radius: 10px;
	} 
	.booking-works {
    	padding: 30px 30px;
	}
	ul.booking-work-list h3 {
    	font-size: 24px;
	}
	.nav-pills .nav-link {
		border-radius: 50px !important;
		border: 0;
		width: 47%;
	} 
	.tab-style button {
		border-radius: 50px; 
	}
	.nav-pills .nav-link:before {
		display: none;
	}
	.hero-img img {
        width: 80%;
    }	
    .logo {
		margin-right: 0;
	}
	.heading h2 {
    	font-size: 36px;
	}
}
@media(max-width: 576px){
	.hero-section h1 {
	    font-size: 40px;
	    line-height: 50px;
    }
    ul.booking-work-list li:not(:last-child):before {
	    left: 23px;
	    top: 43%;
	}
    .footer-bottom {
    	padding-top: 40px;
	}
    .footer-form {
    	text-align: center;
    } 
    .footer-form h3 {
     	font-size: 30px;
     }
    .first-therapy h2 {
    	font-size: 30px;
	}
	.reviews-slider {
	    margin-left: 10px;
	    margin-right: 10px;
	}
	ul.booking-work-list h3 {
    	font-size: 22px;
	}
    .heading h2 {
    	font-size: 34px;
	}
	.first-therapy {
    	padding: 30px;
	}
	.first-therapy {
	    text-align: center;
	    padding-top: 0px;
	    margin-top: 2px;
	}
	.booking-work-img {
     	overflow: visible;
     }
	ul.booking-work-list li p {
	    font-size: 14px;
	    line-height: 24px;
	}
    ul.team-members-img img {
        width: 60px; 
    }
    .logo img {
    width: 110px;
		}
		.tab-style {
     	margin-bottom: 20px;
	}
}
@media(max-width: 480px){
	.nav-pills .nav-link {
     	width: 100%;
     }
     .copyright ul li a,.copyright p {
     	font-size: 14px;
     }
     .copyright-full {
     	margin-top: 20px;
	}
    .fast-ambulance {
	    padding: 40px 20px;
	    padding-bottom: 0;
	}
     .footer-form form .btn {
     	height: 100%;
     }
     .fast-ambulance h2 {
     	font-size: 30px;
     }
     ul.circle-check-list li {
    	margin-bottom: 10px;
     }
     .questions h4 {
    	font-size: 24px;
	}
	.copyright ul li:not(:last-child):before {
     	right: -19px;
     }
     .testimonial {
     	padding: 30px;
     } 
		.btnn a.btn {
     padding: 14px 26px;
		}
		.start-treatment {
	     	gap: 15px;
	     	flex-wrap: wrap;
     	}
		ul.circle-check-list li {
			width: 100%; 
		}
		.nutrient h3 {
			font-size: 24px;
		}
		.testimonial img.quote {
     		width: 60px;
		}
		.swiper-button {
	    right: 4%;
	    bottom: 7%;
	    width: 125px;
	    height: 53px;
		}
		.hero-one-slider .swiper-button-prev, .hero-one-slider .swiper-button-next {
	    width: 50px;
	    height: 50px;
	    font-size: 16px;
		}
		.nutrient span {
	    width: 84px;
	    height: 84px;
	    font-size: 18px;
	}
		.btn {
    padding: 13px 30px;
    font-size: 12px;
		}
		.header-right .bars {
    font-size: 20px;
     margin-left: 16px;
}
		.hero-img img {
			width: 100%;
		}
		ul.team-members-img img {
    		width: 50px;
     }
     .team-members > div span {
    display: block;
    color: #fff; 
}
     ul.star {
    font-size: 10px;
    gap: 5px;
		}
		.btnn {
    justify-content: center;
    flex-wrap: wrap;
		}
		.team-members > div span {
    	font-size: 10px;
	}
	div#wpforms-field-stripe-link-element-220 {
    	margin-bottom: 0px;
	}
}
@media(max-width: 450px){
	.heading h2 {
    	font-size: 30px;
	}
	.benefits p {
    	font-size: 16px;
	} 
	ul.booking-work-list li:not(:last-child):before {
	    left: 23px;
	    top: 27%;
	}
	.gap {
	    padding-top: 50px;
	    padding-bottom: 50px;
	}
	.no-top {
	    padding-top: 0;
	}
	.no-bottom {
	    padding-bottom: 0;
	}
	.copyright ul {
     	gap: 30px;
	}
	ul.star span {
     	font-size: 13px;
     }
}
@media(max-width: 400px) {
	.hero-section h1 {
	    font-size: 32px;
	    line-height: 38px;
    }
    .team-members > div > span {
     padding-top: 0px;
    font-size: 10px;
	}	
    .copyright ul li a {
    	font-size: 13px;
    }
} 